.. _forward:

===========================================
Dados das Séries Forward (forward.dat)
===========================================

.. currentmodule:: inewave.newave.forward

Os dados das séries forward do NEWAVE, localizados no arquivo geralmente denominado
forward.dat, são armazenados na classe:

.. autoclass:: Forward
   :members:
